Bug 992488 - htmlunit: FTBFS in rawhide
htmlunit: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: htmlunit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:21 EDT by Dennis Gilmore
Modified: 2013-08-19 10:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 10:58:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix rhbz#992488 (5.60 KB, patch)
2013-08-17 12:56 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-08-05 01:21:49 EDT
Your package htmlunit failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5728253

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8253/5728253/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8253/5728253/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8253/5728253/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 gil cattaneo 2013-08-17 12:56:36 EDT
Created attachment 787581 [details]
fix rhbz#992488

- fix rhbz#992488
- removed unneeded jakarta-commons-httpclient
- fix BR list
- use pom macros
- minor changes to adapt to current guideline

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5824616
Comment 2 Fedora Admin XMLRPC Client 2013-08-19 09:32:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 gil cattaneo 2013-08-19 10:58:33 EDT
should fixed in htmlunit-2.9-7.fc20

Note You need to log in before you can comment on or make changes to this bug.